﻿* {
	margin: 0;
	padding: 0;
}

body
{
    font-family: "Segoe UI" ,Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.PageCSS
{
    width: 100%;
    clear: both;
}

.BasketPageLeftDiv
{
    float: left;
    width: 79%;
}

.BasketPageRightDiv
{
    float: right;
    width: 20%;
    padding-right: 2px;
}

.BasketPanel
{
    width: 99.7%;
    border: solid 1px #82a0cd;
    margin-top: 10px;
}

.BasketPanelTitle, .SecureOnlineTitle
{
    padding: 6px 7px 6px 7px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    /*height: 35px;*/
    background-color: #efefef;
    border-bottom: solid 1px #82a0cd;

}
.BasketPanelTitle img
{
    padding: 0px 0px 0px 0px;
}

.SecureOnlineTitle
{
    border-bottom: none; 
    font-weight: bold; 
    color: #333333;
    background-color: #e6eff6;
    font-size: 15px;
    padding-left: 4px;
    height: 25px;
}
.SecureOnlineTitle img
{
    vertical-align: middle; 
    float: left; 
    padding-right: 5px;
}
.BasketPanelBody
{
    background-color: #e6eff6;
    padding: 5px;
    color: #333333;
}

.BasketPanelColumnHeader
{
    border: 0;
    font-weight: 600;
    padding: 5px 0px 5px 0px;
    border-bottom: solid 1px #cccccc;
}

.BasketPanelEvenColumn
{
    border: 0;
    background-color: #efefef;
    padding: 7px 0px 7px 0px;
}

.BasketPanelEvenOdd
{
    border: 0;
    background-color: #e6eff6;
    padding: 7px 0px 7px 0px;
}

.BasketPanelColumnFooter
{
    border: 0;
    font-weight: 600;
    padding: 5px 0px 5px 0px;
    border-top: solid 1px #cccccc;
}

.BasketPanelColumnItem
{
    padding: 5px 0px 5px 0px;
}
.SecurityInfoDiv
{
    text-align: center;
}
.SecurityInfoDiv img
{
    margin-top: 5px;
    margin-bottom: 5px;
}
table.inputForm
{
    padding-left: 20px;
}
table.inputForm .rowHeader
{
    background-color: #e6eff6;
}
table.inputForm input, table.inputForm select, .checkoutAlert select
{
    background-color: #fef2c8;
    padding: 2px 3px;
    border: solid 1px #82a0cd;
}

table.inputForm input:focus, table.inputForm select:focus, .checkoutAlert select:focus
{
    border-color: #8a735c;
    /*border-color: #e5c27b;*/
    border-width: 1px;
}

.inputLabel
{
    font-weight: bold; 
    font-size: 12px;
    color: #333333;
}
img.floatLeft { 
    float: left; 
    margin: 0px 5px 0px 0px;
}

.outDivAddToCart
{
    /*float: left;*/    
}
.outDivAddToCart a
{
    color:White;
}
.outDivAddToCart a:hover
{
    text-decoration: none;
}
.middleImageAddToCart
{
    float:left;
    background-repeat:repeat-x;
    background-image: url('/images/MiddleAddToCart.gif');
    width:88.9%;
    height:25px;
    padding-top: 2px;
    font-size:13px;
    font-weight:bold;
    text-align:center;
    vertical-align:bottom;
    padding-left:0px;
    margin-left:0px;
    padding-bottom:6px;
    letter-spacing: 0.05em;
}
.leftImageAddToCart
{
    float:left;
    background-image: url('/images/LeftAddToCart.gif');
    width:24px;
    height:25px;
    overflow:hidden;
    text-align:center;
    vertical-align:bottom;
    padding-right:0px;
    margin-right:0px;
    padding-top:0px;
}
.rightImageAddToCart
{
    float:left;
    background-image: url('/images/RightAddToCart.gif');
    width:6px;
    height:25px;
    text-align:center;
    vertical-align:bottom;
    padding-right:0px;
    margin-right:0px;
    padding-top:0px;
}
.QuickButtonsLabel
{
    clear: both;
    color: #535353;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.EmphasizeText
{
    color: Red;
    /*font-weight: 600;*/
    font-size: 14px;
}

.UpgradePanelTitle
{
    padding: 4px 7px 0px 7px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    height: 35px;
    background-color: #efefef;
    border-bottom: solid 1px #82a0cd;

}
.UpgradePanelTitle img
{
    padding: 0px 0px 0px 0px;
}
.UpgradePanelBody
{
    background-color: #E6FFCC;
    padding: 5px;
}

.BasketPanelSubTitle
{
    padding: 7px 7px 7px 7px;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    /*height: 35px;*/
    background-color: #FEF2C8;
    border: solid 1px #82a0cd;
    width: 45%;
    text-align: center;
    margin-left: 25%;
    margin-top: 5px;
}

.ThanksForOrderLine
{
    font-weight: bold; 
    font-size: 17px; 
    color: #333333;
    padding-top: 5px;
    padding-bottom: 8px;
    float: left; 
    width: 60%;
}

.ThanksForOrderCurrencySelection
{
    float: right; 
    width: 40%; 
    padding-top: 5px;
    text-align: right;
}

.EmailSentInfo
{
    width: 100%;
    font-weight: normal; 
    color: #333333; 
    padding-top: 8px; 
    padding-bottom: 8px; 
    /*font-size: 12px;*/
}

.EmailSentInfo img
{
    vertical-align: middle; 
    float: left; 
    padding-right: 0px;
    margin-top: 8px;
}

.EmailSentInfoInnerDivForError
{
    float: right;
    width: 96%;
    padding-top: 5px;
    margin-top: 0px;
    text-align: left;
    color: Red;
    font-weight: bold;
    margin-top: 6px;
}

.EmailSentInfoReceiptPage
{
    width: 100%;
    font-weight: normal; 
    color: #333333; 
    padding-top: 8px; 
    padding-bottom: 8px; 
    /*font-size: 12px;*/
    clear: both;
}

.EmailSentInfoReceiptPage img
{
    vertical-align: middle; 
    float: left; 
    padding-right: 0px;
    margin-top: 8px;
}

.EmailSentInfoInnerDivReceiptPage
{
    float: right;
    width: 94%;
    padding-top: 5px;
    margin-top: 0px;
    text-align: left;
    /*font-size: 12px;*/
    
}




.EmailSentInfoBankDetails
{
    width: 100%;
    font-weight: normal; 
    color: #333333; 
    clear: both;
}

.EmailSentInfoBankDetails img
{
    vertical-align: middle; 
    float: left; 
    padding-right: 0px;
    margin-top: 8px;
}
.EmailSentInfoInnerDivBankDetails
{
    float: right;
    width: 93%;
    padding-top: 5px;
    margin-top: 0px;
    text-align: left;
}
.ThanksForOrderInfo
{
    clear: both; 
    padding-bottom: 10px; 
    padding-top: 5px;
    color: #333333;
}

.AdobeDownloadInfo
{
    font-size: 12px; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    color: #333333;
}

.PayOrderUnprocessedAmount
{
    color: #333333; 
    font-size: 12px; 
    font-weight: bold;
}

table.InvoiceTable td
{
    padding: 0;
    width: 50%;
}

table.form
{
    border:solid 1px #6ba9d8;
}


table.form .header
{
    font-weight: bold;
    color: White;
    background-color: #6ba9d8;
}

.yourProductsTable td
{
    padding-top: 4px;
    padding-bottom: 4px;
}

a.title
{
    background-color: transparent;
}